Subject: Expression MIB questions

From: "Rui Lopes" <[email-masked]>
Date: Tue, 14 May 2002 09:39:26 GMT

Hi. I hope I am not asking trivial questions but after reading carefuly the
RFC I still cannot understand some small details... 

In the functions sum(*) and exists(*), the parameter is supposed to be an
OID, a variable ($x) or other type of object? 

The statistical functions average, maximum and minimum receive only an
Integer compatible type by sample? If the expression is Absolute, they
may also be used? 

Finally, having nothing to do with it, does any one knows if exists some
RFC with the SNMP URL scheme definition? 

Thank you very much for your time, 

best regards, 

Rui Lopes